/* custom css for civicrm */
/* created on 31.3.2023 by roland loebel | 5knoten.de */

.crm-public div.amount_display-group {
	display:none;
}

form.CRM_Event_Form_Search tr.crm-event td span.btn-slide {
	display: none;
}

form.CRM_Contribute_Form_ContributionCharts table td span.btn-slide ul li:last-child {
	display: none;
}
